HTML5 Oynatıcı ve Silverlight için Netflix sistem gereksinimleri

Windows XP veya üstü işletim sistemleri kullanan bilgisayarlarda ve OS X Tiger (v10.4.11) veya üstü Intel tabanlı Mac bilgisayarlarda Netflix dizilerini ve filmlerini izlemek için HTML5 oynatıcımızı veya Silverlight eklentisini kullanabilirsiniz. HTML5, Silverlight 4 ve Silverlight 5 için gereksinimlerin tam listesini aşağıda bulacaksınız.

HTML5
Silverlight 4
Silverlight 5

Desteklenen Tarayıcılar:

  • Windows 7 veya üstü, Mac OS X 10.9 veya üstü (Mavericks), Chrome OS, ya da Linux'ta* Google Chrome 37 sürümü veya üstü

  • Windows 8.1 veya üstünde Internet Explorer 11 veya üstü

  • Windows 10'da Microsoft Edge

  • Windows Vista veya üstü, Mac OS X 10.7 veya üstü ya da Linux'ta* Mozilla Firefox 47 sürümü veya üstü

    • Mozilla'nın sabit, resmi sürüm kurulumlarını destekler. Mozilla dışı kurulumlar desteklenmez.

  • Windows Vista Service Pack 2 veya üstünde Opera 33. sürüm veya üstü ve Mac OS X 10.9 veya üstü

  • Mac OS X 10.10 veya üstünde (Yosemite) Safari

    • Tüm 2012 ve üst modellerle seçili 2011 modellerde destekli

*Mevcut birçok Linux yapılandırması olması nedeniyle, müşteri destek ekibi Linux cihazlardaki sorunları gidermekte yardımcı olamamaktadır.

Çözünürlük:

  • Google Chrome

    • Windows, Mac ve Linux'ta 720p'ye kadar

    • Chrome OS'te 1080p'ye kadar

  • 1080p'ye kadar Internet Explorer

  • 4K'ya kadar Microsoft Edge*

  • 720p'ye kadar Mozilla Firefox

  • 720p'ye kadar Opera

  • Mac OS X 10.10.3 veya üstü için, Safari'de 1080p'ye kadar

*4K kalitesinde yayın izlemek için HDCP 2.2 uyumlu bir bağlantıya sahip 4K uyumlu bir ekran, Intel'in 7. nesil Core CPU işletim sistemi ve en son Windows güncellemeleri gereklidir. Sisteminizin üreticisine danışarak ekranınızın bu özellikleri sağlayıp sağlamadığını kontrol edin.

İşletim Sistemleri ve Tarayıcılar

İşletim Sistemi

Internet
Explorer 9

Internet
Explorer 8

Internet
Explorer 7

Firefox
3+

Safari
3+

Chrome
4+

Windows 7

Windows Vista

Windows XP SP3

Mac OS 10.4.11 veya üstü (Intel-tabanlı)

Donanım

Bileşenler

Minimum Gereksinim

Windows

x86 veya x64 (tarayıcı 32-bit modunda olmalıdır) 1.6 GHz (gigahertz) veya daha yüksek işlemci; 512 MB RAM

Mac (Intel-tabanlı)

Intel Core Duo 1.83 GHz (gigahertz) veya daha yüksek işlemci; 512 MB RAM

İşletim Sistemleri ve Tarayıcılar

İşletim Sistemi

Internet
Explorer 11

Internet
Explorer 10

Internet
Explorer 9

Internet
Explorer 8

Internet
Explorer 7

Firefox
12+

Safari
4+

Chrome
12+

Windows 8.1 Desktop

Windows 8 Desktop

Windows Server 2012 R2

Windows Server 2012

Windows 7

Windows 7 SP1

Windows Server 2008 SP2

Windows Server 2008 R2 SP1

Windows Vista SP2

Windows Server 2003 SP2, Windows XP SP3

Mac OS 10.5.7 veya üstü (Intel-tabanlı)

Donanım

Bileşenler

Minimum Gereksinim

Windows

x86 veya x64 (Internet Explorer için tarayıcı 64-bit modu desteklemelidir) 1.6 GHz (gigahertz) veya daha yüksek işlemci; 512 MB RAM

Mac (Intel-tabanlı)

Intel Core Duo 1.83 GHz (gigahertz) veya daha yüksek işlemci; 512 MB RAM

Şunlar da ilginizi çekebilir:

globe